Subject: bug#8830: closed (Re: bug#8830: Question about Elisp: How to copy one list into another)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 10 Jun 2011 00:42:02 +0000

Your bug report

#8830: Question about Elisp: How to copy one list into another

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8830: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8830
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8830: Question about Elisp: How to copy one list into another
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2011 20:41:16 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, this is a not a bug report so I am marking it as closed.

It is better to ask questions about how to use Emacs Lisp on the
help-gnu-emacs list.  http://lists.gnu.org/mailman/listinfo/help-gnu-emacs

You might want to try and explain your problem more clearly, since I for
one don't understand what you are asking.

Subject: Question about Elisp: How to copy one list into another
From: Asis Hallab <[email-masked]>
To: [email-masked]
Date: Thu, 9 Jun 2011 14:10:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Emacers,

developing ruby-on-rails I recently started using emacs.

I want to do something like this:

(set 'ac-dictionary ' 'tags-completion-table)

where ac-dictionary is a variable set in autocomplete
and tags-completion-table the list of tags populated when visiting the
tags-file.

I do this, because I need autocomplete to popup poosibel tag-completions.
I could not find another way to do this.

Please help!

Many thanks in advance!
Josef